Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000567SpeedFanUser interfacepublic2006-05-27 05:592008-07-31 20:23
Reporterottoru 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel mobo D875PBZOSWinXP ProOS VersionSP1a
Product Version4.28 
Target VersionFixed in Version4.35 beta 
Summary0000567: Can't access the right-hand parameter-entry boxes in the Configure>>Event window
DescriptionI'm totally new to your program. It works great as a monitor/reporting tool for temperatures, fan speeds, voltages. I'm stymied trying to create my first "Event." I cannot get the entry window (I enclose a picture) to show me the neccessary boxes on the right-hand-side. I've tried full-screen and reduced. I've tried every resolution from 1280x1024 down to 800x600 on my Dell 1901FP monitor using a Crucial RADEON 9200 128MB graphics card. So there's no way for me to create an event.

I have to believe I'm doing something wrong -- otherwise this would be a big issue for other users!
Steps To ReproduceAlways happens. I'm in a full Admin account.
TagsNo tags attached.
Motherboard Model
Video Card ModelCrucial RADEON 9200 128MB
Attached Filesjpg file icon Configure Window Cuts Off The Right-Hand Boxes.JPG [^] (62,703 bytes) 2006-05-27 05:59

- Relationships
has duplicate 0000760closedalfredo User Interface assumes 
has duplicate 0000337closedalfredo Events configuration dialog unusable when using 120 DPI 
related to 0000764resolvedalfredo EVENTS feature doesn't work, does not support "update", malformed window at 120DPI "large fonts" 

-  Notes
(0001692)
ottoru (reporter)
2006-05-27 06:21

SpeedFan version is 4.28.0.152
(0001694)
agraham (reporter)
2006-05-30 08:30

Here's a temporary fix for this problem:

- right-click desktop and choose properties, settings tab, advanced button
- change DPI to "Normal Size"
- reboot

All your fonts will be smaller, but you can set it back after you configure SpeedFan.
(0001696)
ottoru (reporter)
2006-05-31 04:04

Thanks, agraham!

I followed your directions and they were EXACTLY correct. I now consider that you have psychic powers. Thanks also for the quick response.

I now can monitor plus have warning events for overtemperatures (which I've validated using a burn-in program.) And I'm back to my elderly-person-sized fonts.

You'll see that my Intel D875PBZ mobo has the nice ADM1027 onboard -- but they neglected to implement its feedback control capabilities. I've started down the path of simple "rheostat" control (Zalman Fan Mate 2) to control noise. I'm considering trying an mCubed FanAmp -- but they seem to be only available from europe. Any experience with these? (Apologies if this site is just a bug tracker and not a forum. Please let me know....)

THANKS AGAIN 8-)
(0001697)
agraham (reporter)
2006-05-31 10:28
edited on: 2006-05-31 10:30

Glad I could help.
As for the fan controlling doodad, dunno, but go to this forum and search the Fans & Control section for "mCubed" and you will learn more than you ever wanted to know about it:
http://forums.silentpcreview.com/ [^]

(0001698)
ottoru (reporter)
2006-05-31 13:37

Thanks for the forum lead. FWIW, 'bugtrack.almico' may consider this "Issue 567' to be closed. You guys run a quality site supporting quality 'freeware.' I urge other satisfied users to visit the old tip jar -- as I have. Arrivederci!
(0001705)
alfredo (manager)
2006-06-02 10:15

I'm happy to read that you found a fix, but I'm still working hard to find out why some tab on the CONFIGURE window have no problem resizing even using higher DPIs and some other don't. I assume there is a minor issue in the components I'm using when I compile SpeedFan, but I was still unable to track it down to the real culprit. I'm still trying.
(0001715)
ottoru (reporter)
2006-06-02 13:30

FWIW, I'm presently upgrading from WinXP-Pro-SP1 to WinXP-Pro-SP2. Also switching my AV from Norton to NOD32. New install on new HDD. Be happy to try any changes -- but just a warning that I'm a 'moving target.' Doncha hate it when that happens?
(0001716)
alfredo (manager)
2006-06-02 13:54

Actually I wonder when I will be brave enough to completely reinstall my system to upgrade to a new motherboard :-)
(0001767)
tjurk (reporter)
2006-06-15 12:22
edited on: 2006-06-15 12:27

Is the issue fixed in the latest beta?
If not, when will there be a fix avail?

BTW: AFAIK it's a problem with "Large Fonts" (hope this helps)

Just checked the latest beta, problem has NOT been fixed.
Any roadmap?

(0003280)
vanbergerking (reporter)
2008-02-28 22:12

This 2006 bug is alive in 2008
Now we have big screens with big resolution and we must use bigger scale fonts
When 120 ppp fonts are used, speedfan doesn't fit to it.

Is speed fan a dos exe ?
(0003894)
alfredo (manager)
2008-07-31 17:12

SpeedFan 4.35 beta 23 fixes this bug, at last.
Anyone wanting to give the fix a try?
(0003898)
alfredo (manager)
2008-07-31 17:57

@Scott
I fully understand your point of view. When I find duplicates (which is a not east job), I mark them accordingly and do my best to select the issue with more messages. Your report had exactly the same number of posts this one had, so I had to choose another metric. I chose the one with more recent posts. Sorry.
But, the good news is that I have a beta ready for testing. If you would like to test it, drop me an email and I will send you a zipped exe. The beta also makes the EXOTICS tab much more interesting (things can be moved and the custom placement survives restarts and even screen DPI changes :-)).
Thank you for your time.
(0003900)
alfredo (manager)
2008-07-31 20:23

This has been fixed in the latest beta.

- Issue History
Date Modified Username Field Change
2006-05-27 05:59 ottoru New Issue
2006-05-27 05:59 ottoru File Added: Configure Window Cuts Off The Right-Hand Boxes.JPG
2006-05-27 05:59 ottoru Video Card Model => Crucial RADEON 9200 128MB
2006-05-27 06:21 ottoru Note Added: 0001692
2006-05-30 08:30 agraham Note Added: 0001694
2006-05-31 04:04 ottoru Note Added: 0001696
2006-05-31 10:28 agraham Note Added: 0001697
2006-05-31 10:30 agraham Note Edited: 0001697
2006-05-31 13:37 ottoru Note Added: 0001698
2006-06-02 10:15 alfredo Note Added: 0001705
2006-06-02 10:15 alfredo Status assigned => acknowledged
2006-06-02 13:30 ottoru Note Added: 0001715
2006-06-02 13:54 alfredo Note Added: 0001716
2006-06-15 12:22 tjurk Note Added: 0001767
2006-06-15 12:23 tjurk Note Edited: 0001767
2006-06-15 12:27 tjurk Note Edited: 0001767
2008-02-28 22:12 vanbergerking Note Added: 0003280
2008-07-31 17:09 alfredo Relationship added related to 0000764
2008-07-31 17:10 alfredo Relationship added has duplicate 0000760
2008-07-31 17:11 alfredo Relationship added has duplicate 0000337
2008-07-31 17:12 alfredo Note Added: 0003894
2008-07-31 17:36 Scott Note Added: 0003896
2008-07-31 17:37 Scott Note Deleted: 0003896
2008-07-31 17:57 alfredo Note Added: 0003898
2008-07-31 20:23 alfredo Note Added: 0003900
2008-07-31 20:23 alfredo Status acknowledged => resolved
2008-07-31 20:23 alfredo Resolution open => fixed
2008-07-31 20:23 alfredo Fixed in Version => 4.35 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3738 seconds.
memory usage: 8,188 KB
Powered by Mantis Bugtracker